# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = gtk-vnc-docs
pkgbase = gtk-vnc
xdata = pkgtype=split
pkgver = 1.4.0-2
pkgdesc = VNC viewer widget for GTK (documentation)
url = https://gitlab.gnome.org/GNOME/gtk-vnc
builddate = 1738024060
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4615767
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = perl-text-csv
makedepend = vala
